emxexp -u %1.lib | tr [A-Z] [a-z] | sort | uniq -d | grep -v "^ *$" >tmptmp.tmp
if errorlevel 2 goto error
grep -i -F -v -ftmptmp.tmp %1.def > %1.tmp
: This happens if tmptmp.tmp is empty:
if errorlevel 1 goto end
copy %1.tmp %1.def
goto end
:error
echo ----- Error during filtering the symbols --------
complete.junk
:end
